 .body {
     display: flex;
     flex-direction: column;
     width: 100%;
     align-items: center;
 }

 .body h1 {
     margin-top: 30px;
 }

 form {
     /* background-color: red; */
     margin-top: 20px;
     margin-bottom: 60px;
     box-shadow: 2px 2px 2px 2px  #888888;
     padding: 30px;
     align-items: center;
     justify-content: center;
     display: flex;
     flex-direction: column;
     width: 40%;
    }

 .field {
     display: flex;
     height: 40px;
     margin: 30px 0;
     width: 100%;
     align-items: center;
 }

 .field label {
     flex: 1;
 }

 .field input {
     flex: 3;
     height: 40px;
 }

 .field select {
     flex: 3;
     height: 40px;
 }